Affected packages

Packages affected by python3-pygments upgrade from 2.9.0-2.fc35 to 2.10.0-1.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
opensubdiv build 1 a month ago
python-mplcairo build 2 a month ago
python-animatplot build 2 a month ago
ceph build 2 a month ago
python-pynetdicom build 2 a month ago
python-pymatreader build 2 a month ago
serd build 2 a month ago
python-libNeuroML build 2 a month ago
python-ipyparallel build 2 a month ago
castxml build 2 a month ago
python-dbfread build 2 a month ago
python-dask build 2 a month ago
yosys build 3 a month ago
python-octave-kernel build 3 a month ago
python-colorspacious build 3 a month ago
player build 3 a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by python3-pygments upgrade from 2.9.0-2.fc35 to 2.10.0-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.